
/* DESKTOP */

@media only screen and (max-width: 1220px) {

	.active.boxed {
		max-width: 100%;
	}

	.wrapper {
		max-width: 96%;
	}

	.op-jumplist {
		display: none;
	}

	.ot-animslider-content .ot-animslider-controls a.ot-animslider-controls-left {
		left: 0px;
		right: auto;
		z-index: 11;
	}

	.ot-animslider-content .ot-animslider-controls a.ot-animslider-controls-right {
		right: 0px;
		left: auto;
		z-index: 11;
	}

	.top-slider-controls {
		/*position: relative;*/
		width: 100%!important;
		margin: 0px;
		opacity: 1;
		filter: alpha(opacity=100);
	}

	.top-slider-content {
		margin-left: 80px;
		margin-right: 80px;
	}

	.top-slider-controls button.left {
		opacity: 1;
		filter: alpha(opacity=100);
		left: 0px;
		right: auto;
		margin-left: 0px!important;
		margin-right: 0px!important;
		margin-top: -32px;
		width: 50px;
		background-color: rgba(125, 125, 125, 0.15);
		border-radius: 2px;
		font-size: 40px;
		height: 65px;
	}

	.top-slider-controls button.right {
		opacity: 1;
		filter: alpha(opacity=100);
		left: auto;
		right: 0px;
		margin-left: 0px!important;
		margin-right: 0px!important;
		margin-top: -32px;
		width: 50px;
		background-color: rgba(125, 125, 125, 0.15);
		border-radius: 2px;
		font-size: 40px;
		height: 65px;
	}

	.top-slider-controls button.right:hover,
	.top-slider-controls button.left:hover {
		color: rgba(0,0,0,0.3);
	}

	.header .header-message .wrapper {
		width: 100%;
	}

	html {
		overflow-x: hidden;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	body {
		-webkit-overflow-scrolling: touch;
	}

	.header .header-main-content > .wrapper {
		text-align: center;
	}

	.header .header-logo.left {
		float: none;
	}

	.header .header-logo-selector {
		position: relative;
		z-index: 2;
	}

	header .main-menu {
		text-align: center;
		width: 100%;
	}

	header .main-menu > li > a {
		padding: 22px 11px;
	}

	header .main-menu > li.has-ot-mega-menu:hover > .ot-mega-menu, header .main-menu li:hover > ul.sub-menu {
		text-align: left;
	}

}


@media only screen and (max-width: 1000px) {

	.header .header-info-content .header-info-block {
		float: none;
		display: inline-block;
		text-align: left;
	}

	.header .header-info-content .header-info-block.right {
		position: relative;
		z-index: 2;
	}

	.header .header-info-content .header-info-block.left {
		text-align: center;
	}

	.header .header-info-content {
		text-align: center;
	}

	.header-info-content .header-info-block ul ul.sub-menu {
		text-align: left;
	}

	.ot-animslider-content .ot-animslider-slides:last-child .ot-animslider-slide p:last-child {
		margin-bottom: 0px;
	}

	.ot-animslider-content .ot-animslider-slides {
		padding-bottom: 1px!important;
	}

}


/* TABLET */
@media only screen and (max-width: 900px) {

	.news_date_format {
	    font-size: 14px;
	}

	body, div, p, a, table, td {
		-webkit-text-size-adjust: none;
		letter-spacing: .015em;
	}

	.footer-copyright p,
	body, p {
		font-size: 22px;
	}

	.footer-copyright ul,
	.header .header-main-content {
		display: none!important;
	}

	.header .header-message .wrapper > div {
		float: none;
		display: block;
		margin-bottom: 24px;
		width: auto;
		text-align: center;
	}

	.header .header-message .wrapper > div:last-child {
		margin-bottom: 10px;
	}

	.header .header-message .button.button-big {
		float: none;
		margin-left: 0px;
		font-size: 13px;
	}

	.demo-settings {
		display: none!important;
	}

	.header .header-message a[href='#close-hm'] {
		z-index: 10;
	}

	.header .header-message .header-message-content > strong {
		font-size: 24px;
	}

	.header .header-message .header-message-content > p {
		font-size: 14px;
	}

	.big-testimonials .item .item-content p {
		font-size: 17px;
	}

	.ot-home-block-title h2 {
		font-size: 31px;
	}

	.ot-home-wrapper {
		padding: 40px 0;
	}

	.homepage-block-numbers > div > h3 {
		font-size: 26px;
	}

	.ot-home-block-title p {
		font-size: 16px;
		line-height: 150%;
		margin-bottom: 30px;
	}

	.ot-home-block-title {
		margin-bottom: 30px;
	}

	.footer .footer-widgets .widget > h3 {
		font-size: 16px;
	}

	.team-members-grid .item .item-content h3 {
		font-size: 17px;
	}

	.team-members-grid .item .item-content > strong {
		font-size: 14px
	}

	.homepage-block-trio.image-desc-list div > h3 {
		font-size: 18px;
	}

	.homepage-block-trio div > p {
		font-size: 14px;
	}

	.ot-home-block-content h2 {
		font-size: 30px;
	}

	.button.button-big {
		font-size: 12px;
	}

	.ot-info-block p {
		font-size: 17px;
		font-weight: 100;
	}

	.accordion > div > a {
		font-size: 16px;
	}

	.quote-msg-main-cont .header-quote-msg:before, .main-article-block-list .item .header-quote-msg:before, .top-slider-content-wrap .item .header-quote-msg:before {
		display: none;
	}

	.quote-msg-main-cont .header-quote-msg, .main-article-block-list .item .header-quote-msg, .top-slider-content-wrap .item .header-quote-msg {
		font-size: 15px;
		padding: 30px;
	}

	.item-content .category-link a:before {
		display: none;
	}

	.small-testimonials .item .item-content h3 {
		font-size: 17px;
	}

	.contact-us-form .form-submit-bottom button[type=submit] {
		font-size: 14px;
	}

	.contact-us-form .form-submit-bottom p {
		font-size: 14px;
		padding: 3px 0;
	}

	.price-table-box .item .item-header strong {
		font-size: 19px;
	}

	.price-table-box .item .item-header .note-tag {
		font-size: 11px;
		text-align: left;
	}

	.price-table-box .item .item-content .buttons-block,
	.price-table-box .item .item-header,
	.price-table-box .item .item-content .price-tag {
		text-align: center;
	}

	.price-table-box .item .item-content .price-tag strong {
		font-size: 18px;
	}

	.price-table-box .item .item-content .price-tag span {
		font-size: 15px;
		display: block;
	}

	.price-table-box .item .item-content .buttons-block a.right {
		float: none;
		margin-bottom: 10px;
	}

	.ot-animslider-content strong.ot-animslider-layer {
		font-size: 30px;
	}

	.ot-animslider-content p.ot-animslider-layer {
		font-size: 17px;
	}

	.widget ul.menu {
		width: auto;
		max-width: 260px;
	}

	.widget ul.menu li a {
		padding: 15px 0!important;
	}

	.homepage-block-trio div > h3 {
		font-size: 22px;
	}

	.homepage-block-trio div > i.fa {
		font-size: 36px;
	}

	.homepage-block-quote div > h3 {
		font-size: 20px;
	}

	.text-light .button.button-link {
		border-bottom: 0px;
	}

	.latest-news-slider .item .item-content .data-time {
		float: none;
		text-align: center;
		line-height: 130%;
	}

	.ot-hover-swiff:after,
	.ot-hover-swiff > i,
	.ot-hover-swiff:before {
		display: none!important;
	}

	.ot-hover-swiff img {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
		filter: alpha(opacity=100);
		transition: none;
		-webkit-transition-delay: 0;
		transition-delay: 0;
		width: 100%;
	}

	.footer .footer-widgets .widget-f-wrapper .widget-split .widget {
		max-width: 100%;
	}

	.footer .footer-widgets .widget-f-wrapper .widget-split {
		width: 49%;
		margin-left: 2%;
		margin-top: 30px;
	}

	.footer .footer-widgets .widget-f-wrapper .widget-split:nth-child(2),
	.footer .footer-widgets .widget-f-wrapper .widget-split:nth-child(1) {
		margin-top: 0px;
	}

	.footer .footer-widgets .widget-f-wrapper .widget-split:nth-child(2n+1) {
		clear: both;
		margin-left: 0px;
	}

	.footer .footer-widgets {
		padding: 40px 0;
	}

	.footer-copyright ul {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	.footer-copyright p {
		text-align: center;
	}

	.shop-slider .item.product .price {
		position: static;
		top: auto;
		left: auto;
		font-size: 14px;
		margin: 0px;
		color: #91B21D;
		background-color: transparent!important;
	}

	.shop-slider .item.product {
		background-color: white;
	}

	.item.product .button {
		margin: 0px!important;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		width: 100%;
		border-radius: 0px;
	}

	.shop-slider .item.product a:first-child {
		box-shadow: none;
		margin-bottom: 20px;
	}

	.shop-slider .item.product .price,
	.shop-slider .item.product .item-categories,
	.shop-slider .item.product h3 {
		padding: 0;
	}

	.shop-slider .item.product .rating-count,
	.shop-slider .item.product .star-rating {
		position: relative;
		right: auto;
		bottom: auto;
		padding: 0;
	}

	.shop-slider .item.product .rating-count {
		text-align: left;
		margin-bottom: 16px;
		display: block;
	}

	.item.product .button .h-t-a, .button-active .h-t-a {
		display: none!important;
	}

	.latest-news-slider .item .item-content h3 {
		font-size: 18px;
	}

	.line-graph strong,
	.line-graph:before {
		font-size: 14px;
	}

	.shortcode-content a.custom-link:before {
		display: none;
	}

	.accordion > div > a {
		font-size: 15px;
	}

	.latest-news-slider.portfolio-slider .item:hover .item-header:before/*,
	header .main-menu li.has-ot-mega-menu > a > span:after,
	header .main-menu > li.has-ot-mega-menu > .ot-mega-menu*/ {
		display: none!important;
	}

	.latest-news-slider.portfolio-slider .item .item-content {
		display: block!important;
		position: static!important;
		z-index: 0;
		overflow: visible;
		opacity: 1;
		height: auto!important;
		background-color: transparent;
		padding: 20px 0 0 0!important;
	}

	.latest-news-slider .item .item-content h3 {
		color: #424c59;
	}

	.latest-news-slider.portfolio-slider .item .item-content a {
		color: inherit;
	}

	.latest-news-slider.portfolio-slider .item .item-content a:hover {
		color: #232323!important;
	}

	.ot-animslider-content .ot-animslider-slides {
		padding: 0;
	}

	.shop-slider .item.product h3 {
		font-size: 15px;
	}

	.homepage-block-trio.image-desc-list div:hover > a > img {
		background-color: rgba(132, 132, 132, 0.1);
		box-shadow: none;
	}

	.circle-graph {
		font-size: 17px;
	}

	.latest-news-slider .item .item-content p {
		text-align: left;
	}

	.main-content-block .shortcode-content h1 {
		font-size: 30px;
	}

	.main-content-block .shortcode-content h2 {
		font-size: 27px;
	}

	.main-content-block .shortcode-content h3 {
		font-size: 25px;
	}

	.main-content-block .shortcode-content h4 {
		font-size: 20px;
	}

	.main-content-block .shortcode-content h5 {
		font-size: 18px;
	}

	.main-content-block .shortcode-content h6 {
		font-size: 16px;
	}

	.shortcode-content .social-icon {
		margin-bottom: 25px;
	}

	aside .widget ul.menu li a {
		padding-left: 20px!important;
	}

	#sidebar.style-2 .widget > h3 {
		font-size: 15px;
	}

	.widget-instagram-photos .item .item-header img {
		width: 100%;
	}

	.main-content-title h2 {
		font-size: 27px;
	}

	.main-content-title p {
		font-size: 16px;
	}

	.widget > h3 {
		font-size: 12px;
	}

	.ot-breadcrumbs h2 {
		font-size: 20px;
	}

	.ot-breadcrumbs ul {
		font-size: 16px;
	}

	.ot-breadcrumbs {
		padding: 14px 0;
	}

	.main-content {
		/*padding: 30px 0;*/
	}

	.main-article-review-block h2.block-title, .main-article-about-author h2.block-title, .main-article-grid-list h2.block-title {
		font-size: 22px;
	}

	.widget .ot-twitter-feed .item-content p {
		text-overflow: ellipsis;
		overflow: hidden;
	}

	.widget .ot-twitter-feed .item-content > a strong {
		font-size: 16px;
	}

	.widget .ot-twitter-feed .item-header {
		float: none;
		display: block;
		margin-bottom: 15px;
		text-align: center;
		width: 100%;
	}

	.widget .ot-twitter-feed .item-header img {
		width: auto;
		max-width: 60px;
	}

	.widget .ot-twitter-feed .item-content {
		margin-left: 0px;
	}

	.main-content #sidebar .widget .search-form > input {
		padding-left: 0px;
		padding-right: 0px;
	}

	.main-article-block-list .item-content h3 {
		font-size: 17px;
	}

	.item-content .category-links {
		font-size: 15px;
	}

	.main-article-block-list .item-content p {
		font-size: 14px;
	}

	.main-article-block-list .item-footer a.read-more-button {
		font-size: 12px;
	}

	.main-article-block-list .item-footer .text-link {
		float: none;
	}

	.main-article-grid-list .item .item-content h3 {
		font-size: 15px;
	}

	.item .item-header .comment-tag, .item[data-color-top-slider] .item-header .comment-tag {
		font-size: 12px;
	}

	.button-wide a {
		font-size: 14px;
	}

	.pagination .page-numbers {
		padding: 11px 14px;
		font-size: 12px;
	}

	.widget .ot-widget-portfolio .item .item-header .item-photo {
		float: none;
		width: 100%;
	}

	.widget .ot-widget-portfolio .item .item-header .item-desc {
		margin-left: 0px;
		margin-top: 20px;
	}

	.widget .ot-widget-gallery .item h4 {
		font-size: 16px;
	}

	.widget a.button-read-more {
		font-size: 11px;
	}

	.latest-news-slider.portfolio-slider .item .item-content .data-time {
		background-color: #F7F7F7;
		padding: 12px 0;
		border-radius: 2px;
		margin-top: 10px;
	}

	.photo-gallery-preview,
	.portfolio-preview {
		padding: 20px;
	}

	.photo-gallery-full-controls button {
		left: 0px;
		right: auto;
	}

	.photo-gallery-full-controls button.control-right {
		left: auto;
		right: 0px;
	}

	.photo-gallery-full-controls button i.fa {
		background-color: rgba(0,0,0,0.6);
		padding: 0 24px;
		line-height: 60px;
		height: 65px;
		border-radius: 2px;
		color: #fff;
	}

	.photo-gallery-thumbs-inner .item {
		opacity: 0.8!important;
		filter: alpha(opacity=80)!important;
	}

	.photo-gallery-thumbs-inner:after,
	.photo-gallery-thumbs-inner:before,
	.photo-gallery-nav-left:active, .photo-gallery-nav-left:focus, .photo-gallery-nav-left,
	.photo-gallery-nav-right:active, .photo-gallery-nav-right:focus, .photo-gallery-nav-right {
		display: none!important;
	}

	.photo-gallery-thumbs-inner {
		margin-left: 0px;
		margin-right: 0px;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.photo-gallery-content h2 {
		font-size: 29px;
	}

	.photo-gallery-content {
		padding-bottom: 10px;
		margin-bottom: 30px;
		padding: 20px;
	}

	.main-article-block-list .item-wide .item-content h3 {
		font-size: 20px;
	}

	.main-article-block-list .item-wide .item-content .category-links {
		font-size: 17px;
	}

	.portfolio-item-main.paragraph-row {
		padding: 30px;
		margin-top: 0px;
	}

	.portfolio-item-main.paragraph-row .column7 {
		float: none;
		margin-left: 0px;
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}

	.main-article-review-inner .item-content-left {
		margin-bottom: 30px;
		text-align: center;
	}

	.main-article-review-inner .item-content-right,
	.main-article-review-inner .item-content-left,
	.portfolio-item-main.paragraph-row .column5 {
		float: none;
		margin-left: 0px;
		width: 100%;
	}

	.main-article-block-list .item.item-wide .header-quote-msg {
		font-size: 18px;
	}

	.widget .stars-block > strong {
		margin-right: 0px;
	}

	.widget .stars-block > span {
		display: none;
	}

	.widget-subscribe .button {
		font-size: 12px;
	}

	.main-article-block-list .item-wide .item-content p {
		font-size: 15px;
	}

	.main-article-block-list .item.item-date-wide .date-block strong, .main-article-block-list .item.item-date-small .date-block strong {
		font-size: 33px;
	}

	.main-article-review-inner .item-footer .review-num {
		font-size: 51px;
	}

	.main-comment-block .main-comment-block-inner .reply-button,
	.main-comment-block .main-comment-block-inner .reply-button:hover {
		background-color: transparent;
		padding: 0;
		display: block;
		font-size: 13px;
	}

	.main-comment-block .main-comment-block-inner li li {
		padding-left: 0px;
	}

	.main-comment-block .content-block-title h2 {
		font-size: 17px;
	}

	.main-comment-block .content-block-title a {
		font-size: 13px;
	}

	.item-content .category-links a:after {
		display: none;
	}

	.main-comment-block .main-comment-block-inner li .comment-block {
		padding-left: 0px;
		padding-right: 0px;
	}

	.about-author-inside .item-header img, .about-author-inside .item-header {
		width: 50px;
	}

	.about-author-inside .item-content {
		margin-left: 75px;
	}

	.about-author-inside h3 {
		font-size: 17px;
	}

	.about-author-inside .item-content > .right {
		position: static;
		display: block;
		margin-bottom: 15px;
	}

	.about-author-inside .item-content > .right a {
		margin-left: 0px;
	}

	.main-block-tags > div a {
		font-size: 12px!important;
	}

	.main-block-share > div,
	.main-block-share > span {
		float: none;
	}

	.main-block-share > div a:first-child {
		margin-left: 0px;
	}

	.main-block-share > div {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.comments-big-message {
		width: 100%;
		padding: 20px 0 20px 0;
		text-align: center;
	}

	.comments-big-message > h3 {
		font-size: 26px;
		margin-top: 0px;
	}

	.comments-big-message > i.fa {
		display: none;
	}

	.comments-big-message > p {
		margin-bottom: 0px;
	}

	.main-comment-block .main-comment-block-form .comment-info > span {
		font-size: 14px;
	}

	.main-comment-block .content-block-title {
		padding: 20px 25px;
	}

	.product > .summary h1 {
		font-size: 24px;
	}

	.product > .summary .price {
		font-size: 26px;
	}

	.product_meta,
	.product > .summary p {
		font-size: 16px;
	}

	.main-content.big-message {
		padding: 0 0 20px 0;
	}

	.big-message-inner {
		width: 90%;
		padding-left: 0px;
		text-align: center;
	}

	.big-message-inner h1 {
		font-size: 30px;
	}

	.big-message-inner h2 {
		font-size: 22px;
	}

	.big-message-inner .back-button,
	.big-message-inner p {
		font-size: 16px;
	}

	.big-message-inner > i.fa {
		display: none;
	}

	div[data-animation] > div {
		-webkit-animation-duration: 0;
		animation-duration: 0;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: none;
		animation-name: none;
		opacity: 1!important;
		filter: alpha(opacity=100)!important;
		visibility: visible!important;
	}

	.main-content-article .article-header .article-header-meta {
		font-size: 13px;
		line-height: 160%;
		background-color: transparent;
		padding: 0px;
	}

	.main-comment-block .main-comment-block-form {
		max-width: 100%;
	}

}
/* MOBILE */
@media only screen and (max-width: 768px) {

	.news_date_format {
	    font-size: 14px;
	}
	.bg-news {
	    padding: 0px 5px;
	}
	.bg-news .item .slide-detail a.slide-title{
		width: 100%;
	    display: block;
	    float: left;
	}
}


@media only screen and (max-width: 750px) {

	.main-article-block-list .item-wide .item-content p {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

	.main-article-block-list .item-wide .item-footer {
		padding: 0px;
		background-color: transparent;
	}

	.pagination .page-numbers {
		margin-bottom: 10px;
	}

	.latest-news-slider.lets-do-3 .item,
	.latest-news-slider.lets-do-3 .item:nth-child(3n+1),
	.latest-news-slider.lets-do-4 .item,
	.latest-news-slider.lets-do-4 .item:nth-child(4n+1) {
		margin-left: 3%;
		clear: none;
	}

	.latest-news-slider.lets-do-3 .item:nth-child(2n+1),
	.latest-news-slider.lets-do-4 .item:nth-child(2n+1) {
		margin-left: 0;
		clear: both;
	}

	.latest-news-slider.lets-do-3 .item,
	.latest-news-slider.lets-do-4 .item {
		/*width: 48.5%;*/
	}

	.latest-news-slider.lets-do-3 .item:nth-child(n+1),
	.latest-news-slider.lets-do-4 .item:nth-child(n+1) {
		margin-top: 40px;
	}

	.main-content.sidebar-left .wrapper .main-content-block,
	.main-content.sidebar-right .wrapper .main-content-block {
		display: block;
		float: none;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}

	.main-content #sidebar {
		display: block;
		float: none;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		padding-top: 40px;
		margin-top: 40px;
		border-top: 2px solid #F2F2F2;
	}

	.main-content #sidebar .widget {
		float: left;
		width: 49%;
		margin-left: 2%;
		padding: 0 20px;
	}

	.main-content #sidebar .widget:nth-child(2),
	.main-content #sidebar .widget:nth-child(1) {
		margin-top: 0px;
	}

	.main-content #sidebar .widget:nth-child(2n+1) {
		clear: both;
		margin-left: 0px;
	}

	.header .header-info-content .header-info-block>i, .header .header-info-content .header-info-block a {
		line-height: 40px;
	}

	.ot-animslider-content .ot-animslider-slide {
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 20px;
	}

	.ot-animslider-content .le-scrolling-gif {
		display: none;
	}

	.ot-animslider-content strong.ot-animslider-layer {
		font-size: 23px;
	}

	.ot-animslider-content p.ot-animslider-layer {
		font-size: 15px;
	}

	.ot-home-block-title h2 {
		font-size: 26px;
		margin-bottom: 10px;
	}

	.ot-block-content-gallery {
		margin-top: 0px;
	}

	.featured-gallery-block .featured-gallery-block-left {
		width: 90%!important;
		margin-left: auto!important;
		margin-bottom: 80px;
	}

	.featured-gallery-block .featured-gallery-block-right,
	.featured-gallery-block .featured-gallery-block-left {
		display: block;
		float: none;
		margin-right: 0px;
		margin-left: 0px;
		width: 100%;
	}

	.featured-gallery-block .featured-gallery-block-right {
		text-align: center;
	}

	.circle-graph {
		width: 40%;
	}

	.contact-us-form .form-submit-bottom p {
		display: block;
		clear: both;
		padding-top: 20px;
	}

	.small-testimonials .item {
		float: none;
		clear: both;
		width: 90%;
		margin-left: auto!important;
		margin-right: auto!important;
		margin-bottom: 40px;
	}

	.small-testimonials .item:last-child {
		margin-bottom: 0px;
	}

	.latest-news-slider .item .item-header img {
		/*max-width: 273px;*/
	}

	.partner-logos .item img {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.latest-news-slider .item,
	.latest-news-slider.portfolio-slider .item .item-header,
	.team-members-grid.latest-news-slider .item .item-header {
		/*max-width: 273px;*/
		/*margin-left: auto!important;
		margin-right: auto!important;*/
	}

	.button {
		margin-bottom: 15px;
	}

	.item .item-header:hover .comment-tag,
	.item[data-color-top-slider] .item-header:hover .comment-tag {
		top: -8px;
	}

	.photo-gallery-full-controls {
		display: none;
	}

	.photo-gallery-thumbs-inner img {
		width: 50px;
		height: auto;
	}

}


@media only screen and (max-width: 650px) {

	.short-tabs:not(.style-2) {
		padding: 20px;
	}

	.short-tabs:not(.style-2)>ul {
		float: none;
		width: 100%;
		margin-right: 0px;
		padding-right: 0px;
		border-right: 0px;
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 2px solid #efefef;
	}

	.short-tabs:not(.style-2)>div {
		float: none;
		margin-left: 0px;
		border-left: 0px;
		padding-left: 0px;
	}

	.short-tabs:not(.style-2)>div:before {
		display: none;
	}

	.short-tabs.style-2 > ul li a {
		font-size: 0;
	}

	.short-tabs.style-2 > ul li {
		counter-increment: section;
	}

	.short-tabs.style-2 > ul li a:before {
		font-size: 14px;
		content: counter(section);
	}

	.ot-spacer i,
	.ot-spacer strong {
		font-size: 12px;
	}

	.woocommerce .product>.images,
	.portfolio-preview .item-header,
	.main-article-block-list .item.item-date-wide .item-pre-header,
	.main-article-block-list .item.item-date-small .item-pre-header {
		float: none;
		width: 100%;
		clear: both;
		display: block;
		margin-bottom: 30px;
	}

	.main-article-block-list .item-header {
		display: none!important;
	}

	.woocommerce .product>.summary,
	.portfolio-preview .item-content,
	.main-article-block-list .item-footer, .main-article-block-list .item-content {
		float: none;
		width: 100%;
		clear: both;
		display: block;
		margin-left: 0px!important;
	}

	.photo-gallery-content,
	.portfolio-item-main.paragraph-row {
		padding: 0px;
	}

	.portfolio-item-main ul.fa-ul {
		font-size: 15px;
	}

	.portfolio-item-main p {
		font-size: 15px;
	}

	.photo-gallery-content p {
		font-size: 16px;
	}

	.portfolio-item-main h3 {
		font-size: 24px;
	}

	.pagination .page-numbers.next,
	.pagination .page-numbers.prev {
		display: none!important;
	}

}


/* PHONE */
@media only screen and (max-width: 540px) {

	.wrapper {
		width: 90%;
	}

	.about-author-inside .item-header {
		display: none;
	}

	.about-author-inside .item-content {
		display: block;
		margin-left: 0px;
	}

	.main-article-block-list .item-header {
		margin-bottom: 20px;
	}

	.main-article-block-list .item-header img {
		width: 100%;
	}

	.main-article-block-list .item-footer,
	.main-article-block-list .item-content,
	.main-article-block-list .item-header {
		display: block;
		float: none;
		clear: both;
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}

	.ot-breadcrumbs ul,
	.ot-breadcrumbs h2 {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
	}

	.footer .footer-widgets .widget-f-wrapper .widget-split,
	.main-content #sidebar .widget {
		width: 100%;
		float: none;
		clear: both;
		margin-left: 0px;
	}

	.footer .footer-widgets .widget-f-wrapper .widget-split {
		margin-top: 40px!important;
		margin-left: 0px;
	}

	.paragraph-row {
		display: block;
		clear: both;
		position: relative;
		margin-bottom: 0px;
	}

	.paragraph-row > li,
	.paragraph-row > div {
		display: block!important;
		clear: both!important;
		float: none!important;
		margin-left: 0px!important;
		width: 100%!important;
	}

	.paragraph-row > li:nth-child(n+2),
	.paragraph-row > div:nth-child(n+2) {
		margin-top: 30px;
	}

	.footer-copyright p, body, p,
	.footer-copyright ul li a {
		font-size: 22px;
	}

	.widget ul.menu {
		max-width: 100%;
	}

	.main-content #sidebar .widget .ot-bnr {
		text-align: center;
	}

	.ot-home-wrapper .contact-overlay {
		max-width: 100%;
	}

	.main-comment-block .main-comment-block-inner .time-stamp {
		display: none;
	}

	.main-comment-block .main-comment-block-inner .image-avatar {
		width: 60px;
	}

	.main-comment-block .main-comment-block-inner .comment-text {
		margin-left: 80px;
	}

	.main-article-grid-list .item {
		float: none;
		width: 100%;
		margin-left: 0px;
		margin-bottom: 20px;
		max-width: 273px;
		margin-left: auto!important;
		margin-right: auto!important;
	}

	.main-block-share > div a {
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 10px;
	}

	.main-article-review-inner .item-content-right > div:last-child {
		margin-bottom: 0px;
	}

	.main-article-review-inner .item-content-right > div > strong {
		display: block;
		position: static;
		float: none;
	}

	.main-article-review-inner .item-content-right > div > ul {
		margin-left: 0px;
		margin-top: 0px;
		border-left: 0px;
		padding-left: 0px;
		margin-top: 20px;
		padding-top: 20px;
		border-top: 2px solid #F0F0F0;
	}

	.latest-news-slider.lets-do-2 .item,
	.latest-news-slider.lets-do-3 .item,
	.latest-news-slider.lets-do-4 .item {
		width: 100%;
		margin-top: 40px;
		margin-left: 0px;
		margin-right: 0px;
		float: none;
	}

	.latest-news-slider.lets-do-2 .item:first-child,
	.latest-news-slider.lets-do-3 .item:first-child,
	.latest-news-slider.lets-do-4 .item:first-child {
		margin-top: 0px!important;
	}

	.top-slider-controls {
		display: none!important;
	}

	.top-slider-content {
		margin-left: 0px!important;
		margin-right: 0px!important;
	}

	.top-slider-content-wrap {
		display: block!important;
		margin-top: 40px!important;
	}

	.top-slider-content-wrap:first-child {
		margin-top: 0px!important;
	}

	.top-slider-content-wrap .product {
		max-width: 273px;
		display: block;
		margin-left: auto!important;
		margin-right: auto!important;
		float: none;
	}

	.header .header-info-content .header-info-block.right > a {
		display: none;
	}

	.homepage-block-trio > div:before {
		display: none;
	}

}

@media (max-width: 1392px) and (min-width: 1200px)  {
	.main-content-block .span-5.last{
		margin-top: 70px;
	}
}
